<?php
if ($ticket['status'] == '0') {
$ticket_status = '<font color="orange">Ожидание</font>';
}
if ($ticket['status'] == '1') {
$ticket_status = '<font color="green">Решен</font>';
}
if ($ticket['closed'] == '1' && $ticket['status'] == '2') {
$ticket_status = '<font color="red">Закрыт</font>';
}
?>